Bug 1261883 - [abrt] epiphany: _gtk_settings_get_style_cascade(): epiphany-search-provider killed by SIGSEGV
[abrt] epiphany: _gtk_settings_get_style_cascade(): epiphany-search-provider ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Catanzaro
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4d17eb08cbba22bd0097228384e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 07:40 EDT by Mikhail
Modified: 2015-09-27 10:09 EDT (History)
11 users (show)

See Also:
Fixed In Version: epiphany-3.18.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-25 03:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.30 KB, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: core_backtrace (4.16 KB, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: dso_list (11.44 KB, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: environ (1019 bytes, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: maps (53.77 KB, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: mountinfo (3.94 KB, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: open_fds (741 bytes, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-09-10 07:40 EDT, Mikhail
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 755341 None None None Never

  None (edit)
Description Mikhail 2015-09-10 07:40:31 EDT
Version-Release number of selected component:
epiphany-3.17.91-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/epiphany-search-provider
crash_function: _gtk_settings_get_style_cascade
executable:     /usr/libexec/epiphany-search-provider
global_pid:     7799
kernel:         4.2.0-300.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_settings_get_style_cascade at gtksettings.c:1768
 #1 gtk_style_context_init at gtkstylecontext.c:340
 #2 g_type_create_instance at gtype.c:1870
 #3 g_object_new_internal at gobject.c:1780
 #6 gtk_style_context_new at gtkstylecontext.c:558
 #7 get_text_column_subtitle_color at ephy-completion-model.c:304
 #8 replace_rows_in_model at ephy-completion-model.c:331
 #9 query_completed_cb at ephy-completion-model.c:508
 #10 ephy_history_service_execute_job_callback at ephy-history-service.c:548
 #14 g_main_context_iteration at gmain.c:3901
Comment 1 Mikhail 2015-09-10 07:40:35 EDT
Created attachment 1072100 [details]
File: backtrace
Comment 2 Mikhail 2015-09-10 07:40:37 EDT
Created attachment 1072101 [details]
File: cgroup
Comment 3 Mikhail 2015-09-10 07:40:38 EDT
Created attachment 1072102 [details]
File: core_backtrace
Comment 4 Mikhail 2015-09-10 07:40:40 EDT
Created attachment 1072103 [details]
File: dso_list
Comment 5 Mikhail 2015-09-10 07:40:41 EDT
Created attachment 1072104 [details]
File: environ
Comment 6 Mikhail 2015-09-10 07:40:43 EDT
Created attachment 1072105 [details]
File: exploitable
Comment 7 Mikhail 2015-09-10 07:40:44 EDT
Created attachment 1072106 [details]
File: limits
Comment 8 Mikhail 2015-09-10 07:40:46 EDT
Created attachment 1072107 [details]
File: maps
Comment 9 Mikhail 2015-09-10 07:40:47 EDT
Created attachment 1072108 [details]
File: mountinfo
Comment 10 Mikhail 2015-09-10 07:40:49 EDT
Created attachment 1072109 [details]
File: namespaces
Comment 11 Mikhail 2015-09-10 07:40:50 EDT
Created attachment 1072110 [details]
File: open_fds
Comment 12 Mikhail 2015-09-10 07:40:51 EDT
Created attachment 1072111 [details]
File: proc_pid_status
Comment 13 Fedora Update System 2015-09-23 15:22:38 EDT
adwaita-icon-theme-3.18.0-1.fc23 aisleriot-3.18.0-1.fc23 anjuta-3.18.0-1.fc23 atk-2.18.0-1.fc23 atkmm-2.24.1-1.fc23 atomix-3.18.0-1.fc23 at-spi2-atk-2.18.0-1.fc23 at-spi2-core-2.18.0-1.fc23 baobab-3.18.0-1.fc23 bijiben-3.18.0-1.fc23 cairomm-1.12.0-1.fc23 cheese-3.18.0-1.fc23 control-center-3.18.0-1.fc23 dconf-editor-3.18.0-1.fc23 devhelp-3.18.0-1.fc23 epiphany-3.18.0-1.fc23 evince-3.18.0-1.fc23 evolution-3.18.0-1.fc23 evolution-data-server-3.18.0-1.fc23 evolution-ews-3.18.0-1.fc23 evolution-mapi-3.18.0-1.fc23 five-or-more-3.18.0-1.fc23 four-in-a-row-3.18.0-1.fc23 gdk-pixbuf2-2.32.0-1.fc23 gdm-3.18.0-1.fc23 gedit-3.18.0-1.fc23 gedit-plugins-3.18.0-1.fc23 geocode-glib-3.18.0-1.fc23 ghex-3.18.0-1.fc23 gitg-3.18.0-1.fc23 glib2-2.46.0-1.fc23 glibmm24-2.46.1-1.fc23 glib-networking-2.46.0-1.fc23 glom-1.30.0-1.fc23 gnome-2048-3.18.0-1.fc23 gnome-backgrounds-3.18.0-1.fc23 gnome-bluetooth-3.18.0-1.fc23 gnome-boxes-3.18.0-1.fc23 gnome-builder-3.18.0-1.fc23 gnome-calculator-3.18.0-1.fc23 gnome-calendar-3.18.0-1.fc23 gnome-characters-3.18.0-1.fc23 gnome-chess-3.18.0-1.fc23 gnome-clocks-3.18.0-1.fc23 gnome-color-manager-3.18.0-1.fc23 gnome-common-3.18.0-1.fc23 gnome-contacts-3.18.0-1.fc23 gnome-desktop3-3.18.0-1.fc23 gnome-devel-docs-3.18.0-1.fc23 gnome-dictionary-3.18.0-1.fc23 gnome-disk-utility-3.18.0-1.fc23 gnome-documents-3.18.0.1-1.fc23 gnome-getting-started-docs-3.18.0-1.fc23 gnome-initial-setup-3.18.0-1.fc23 gnome-keyring-3.17.91-1.fc23 gnome-klotski-3.18.0-1.fc23 gnome-logs-3.18.0-1.fc23 gnome-mahjongg-3.18.0-1.fc23 gnome-maps-3.18.0-1.fc23 gnome-mines-3.18.0-1.fc23 gnome-multi-writer-3.18.0-1.fc23 gnome-music-3.18.0-1.fc23 gnome-nibbles-3.18.0-1.fc23 gnome-online-accounts-3.18.0-1.fc23 gnome-packagekit-3.18.0-1.fc23 gnome-photos-3.18.0-1.fc23 gnome-power-manager-3.18.0-1.fc23 gnome-robots-3.18.0-1.fc23 gnome-screenshot-3.18.0-1.fc23 gnome-session-3.18.0-1.fc23 gnome-settings-daemon-3.18.0-1.fc23 gnome-shell-3.18.0-1.fc23 gnome-shell-extension-background-logo-3.18.0-1.fc23 gnome-shell-extensions-3.18.0-1.fc23 gnome-software-3.18.0-1.fc23 gnome-sudoku-3.18.0-1.fc23 gnome-system-monitor-3.18.0.1-1.fc23 gnome-taquin-3.18.0-1.fc23 gnome-tetravex-3.18.0-1.fc23 gnome-themes-standard-3.18.0-1.fc23 gnome-todo-3.18.0-1.fc23 gnome-tweak-tool-3.18.0-1.fc23 gnome-user-docs-3.18.0-1.fc23 gnome-user-share-3.18.0-1.fc23 gnome-weather-3.18.0-1.fc23 gobject-introspection-1.46.0-1.fc23 goocanvasmm2-1.90.11-1.fc23 gsettings-desktop-schemas-3.18.0-1.fc23 gthumb-3.4.1-1.fc23 gtk3-3.18.0-1.fc23 gtkhtml3-4.10.0-1.fc23 gtkmm30-3.18.0-1.fc23 gtksourceview3-3.18.0-1.fc23 gtksourceviewmm3-3.18.0-1.fc23 gucharmap-3.18.0-1.fc23 gvfs-1.26.0-1.fc23 iagno-3.18.0-1.fc23 libchamplain-0.12.11-1.fc23 libgdamm-4.99.10-1.fc23 libgdl-3.18.0-1.fc23 libgit2-glib-0.23.6-1.fc23 libgtop2-2.32.0-1.fc23 libgweather-3.18.0-1.fc23 libpeas-1.16.0-1.fc23 libsigc++20-2.6.0-1.fc23 libsoup-2.52.0-1.fc23 libxml++-2.40.0-1.fc23 lightsoff-3.18.0-1.fc23 mm-common-0.9.8-1.fc23 mutter-3.18.0-1.fc23 nautilus-3.18.0-1.fc23 orca-3.18.0-1.fc23 pango-1.38.0-1.fc23 pangomm-2.38.1-1.fc23 pinpoint-0.1.8-1.fc23 polari-3.18.0-1.fc23 pyatspi-2.18.0-1.fc23 pygobject3-3.18.0-1.fc23 quadrapassel-3.18.0-1.fc23 rygel-0.28.0-1.fc23 simple-scan-3.18.0-1.fc23 sound-juicer-3.18.0-1.fc23 sushi-3.18.0-1.fc23 swell-foop-3.18.0-1.fc23 tali-3.18.0-1.fc23 totem-3.18.0-1.fc23 tracker-1.6.0-1.fc23 vala-0.30.0-1.fc23 vinagre-3.18.0-1.fc23 vino-3.18.0-1.fc23 vte291-0.42.0-1.fc23 webkitgtk4-2.10.0-1.fc23 xdg-app-0.4.1-1.fc23 yelp-3.18.0-1.fc23 yelp-tools-3.18.0-1.fc23 yelp-xsl-3.18.0-1.fc23 zenity-3.18.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16555
Comment 14 Fedora Update System 2015-09-23 23:31:34 EDT
adwaita-icon-theme-3.18.0-1.fc23, aisleriot-3.18.0-1.fc23, anjuta-3.18.0-1.fc23, at-spi2-atk-2.18.0-1.fc23, at-spi2-core-2.18.0-1.fc23, atk-2.18.0-1.fc23, atkmm-2.24.1-1.fc23, atomix-3.18.0-1.fc23, baobab-3.18.0-1.fc23, bijiben-3.18.0-1.fc23, cairomm-1.12.0-1.fc23, cheese-3.18.0-1.fc23, control-center-3.18.0-1.fc23, dconf-editor-3.18.0-1.fc23, devhelp-3.18.0-1.fc23, epiphany-3.18.0-1.fc23, evince-3.18.0-1.fc23, evolution-3.18.0-1.fc23, evolution-data-server-3.18.0-1.fc23, evolution-ews-3.18.0-1.fc23, evolution-mapi-3.18.0-1.fc23, five-or-more-3.18.0-1.fc23, four-in-a-row-3.18.0-1.fc23, gdk-pixbuf2-2.32.0-1.fc23, gdm-3.18.0-1.fc23, gedit-3.18.0-1.fc23, gedit-plugins-3.18.0-1.fc23, geocode-glib-3.18.0-1.fc23, ghex-3.18.0-1.fc23, gitg-3.18.0-1.fc23, glib-networking-2.46.0-1.fc23, glib2-2.46.0-1.fc23, glibmm24-2.46.1-1.fc23, glom-1.30.0-1.fc23, gnome-2048-3.18.0-1.fc23, gnome-backgrounds-3.18.0-1.fc23, gnome-bluetooth-3.18.0-1.fc23, gnome-boxes-3.18.0-1.fc23, gnome-builder-3.18.0-1.fc23, gnome-calculator-3.18.0-1.fc23, gnome-calendar-3.18.0-1.fc23, gnome-characters-3.18.0-1.fc23, gnome-chess-3.18.0-1.fc23, gnome-clocks-3.18.0-1.fc23, gnome-color-manager-3.18.0-1.fc23, gnome-common-3.18.0-1.fc23, gnome-contacts-3.18.0-1.fc23, gnome-desktop3-3.18.0-1.fc23, gnome-devel-docs-3.18.0-1.fc23, gnome-dictionary-3.18.0-1.fc23, gnome-disk-utility-3.18.0-1.fc23, gnome-documents-3.18.0.1-1.fc23, gnome-getting-started-docs-3.18.0-1.fc23, gnome-initial-setup-3.18.0-1.fc23, gnome-keyring-3.17.91-1.fc23, gnome-klotski-3.18.0-1.fc23, gnome-logs-3.18.0-1.fc23, gnome-mahjongg-3.18.0-1.fc23, gnome-maps-3.18.0-1.fc23, gnome-mines-3.18.0-1.fc23, gnome-multi-writer-3.18.0-1.fc23, gnome-music-3.18.0-1.fc23, gnome-nibbles-3.18.0-1.fc23, gnome-online-accounts-3.18.0-1.fc23, gnome-packagekit-3.18.0-1.fc23, gnome-photos-3.18.0-1.fc23, gnome-power-manager-3.18.0-1.fc23, gnome-robots-3.18.0-1.fc23, gnome-screenshot-3.18.0-1.fc23, gnome-session-3.18.0-1.fc23, gnome-settings-daemon-3.18.0-1.fc23, gnome-shell-3.18.0-1.fc23, gnome-shell-extension-background-logo-3.18.0-1.fc23, gnome-shell-extensions-3.18.0-1.fc23, gnome-software-3.18.0-1.fc23, gnome-sudoku-3.18.0-1.fc23, gnome-system-monitor-3.18.0.1-1.fc23, gnome-taquin-3.18.0-1.fc23, gnome-tetravex-3.18.0-1.fc23, gnome-themes-standard-3.18.0-1.fc23, gnome-todo-3.18.0-1.fc23, gnome-tweak-tool-3.18.0-1.fc23, gnome-user-docs-3.18.0-1.fc23, gnome-user-share-3.18.0-1.fc23, gnome-weather-3.18.0-1.fc23, gobject-introspection-1.46.0-1.fc23, goocanvasmm2-1.90.11-1.fc23, grilo-plugins-0.2.16-1.fc23, gsettings-desktop-schemas-3.18.0-1.fc23, gthumb-3.4.1-1.fc23, gtk3-3.18.0-1.fc23, gtkhtml3-4.10.0-1.fc23, gtkmm30-3.18.0-1.fc23, gtksourceview3-3.18.0-1.fc23, gtksourceviewmm3-3.18.0-1.fc23, gucharmap-3.18.0-1.fc23, gvfs-1.26.0-1.fc23, iagno-3.18.0-1.fc23, libchamplain-0.12.11-1.fc23, libgdamm-4.99.10-1.fc23, libgdl-3.18.0-1.fc23, libgit2-glib-0.23.6-1.fc23, libgtop2-2.32.0-1.fc23, libgweather-3.18.0-1.fc23, libpeas-1.16.0-1.fc23, libsigc++20-2.6.0-1.fc23, libsoup-2.52.0-1.fc23, libxml++-2.40.0-1.fc23, lightsoff-3.18.0-1.fc23, mm-common-0.9.8-1.fc23, mutter-3.18.0-1.fc23, nautilus-3.18.0-1.fc23, orca-3.18.0-1.fc23, pango-1.38.0-1.fc23, pangomm-2.38.1-1.fc23, pinpoint-0.1.8-1.fc23, polari-3.18.0-1.fc23, pyatspi-2.18.0-1.fc23, pygobject3-3.18.0-1.fc23, quadrapassel-3.18.0-1.fc23, rygel-0.28.0-1.fc23, simple-scan-3.18.0-1.fc23, sound-juicer-3.18.0-1.fc23, sushi-3.18.0-1.fc23, swell-foop-3.18.0-1.fc23, tali-3.18.0-1.fc23, totem-3.18.0-1.fc23, tracker-1.6.0-1.fc23, vala-0.30.0-1.fc23, vinagre-3.18.0-1.fc23, vino-3.18.0-1.fc23, vte291-0.42.0-1.fc23, webkitgtk4-2.10.0-1.fc23, xdg-app-0.4.1-1.fc23, yelp-3.18.0-1.fc23, yelp-tools-3.18.0-1.fc23, yelp-xsl-3.18.0-1.fc23, zenity-3.18.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update grilo-plugins bijiben vte291 glibmm24 gnome-common swell-foop gnome-initial-setup gnome-logs gnome-maps gnome-mines nautilus baobab sushi orca at-spi2-core yelp-xsl yelp vino sound-juicer gnome-mahjongg pango at-spi2-atk mutter zenity gnome-keyring mm-common atomix gnome-klotski simple-scan lightsoff atkmm libxml++ atk rygel vinagre libsoup anjuta gnome-contacts gnome-dictionary gnome-documents gnome-getting-started-docs libsigc++20 aisleriot quadrapassel libpeas adwaita-icon-theme gnome-disk-utility libgweather epiphany evince evolution evolution-data-server vala pygobject3 evolution-ews xdg-app libgtop2 evolution-mapi five-or-more four-in-a-row gdk-pixbuf2 libgit2-glib gdm gedit gedit-plugins geocode-glib pyatspi libgdl ghex gitg glib2 libgdamm glib-networking glom gnome-2048 gnome-backgrounds polari tracker libchamplain gnome-bluetooth gnome-boxes gnome-builder gnome-calculator iagno gnome-calendar gnome-characters gnome-chess gnome-clocks pinpoint gvfs gnome-color-manager gnome-desktop3 gucharmap gnome-devel-docs webkitgtk4 totem pangomm gtksourceviewmm3 yelp-tools gtksourceview3 gtkmm30 cairomm cheese control-center dconf-editor gtkhtml3 devhelp tali gtk3 gthumb gsettings-desktop-schemas gnome-shell-extension-background-logo gnome-todo gnome-user-share gobject-introspection goocanvasmm2 gnome-weather gnome-tweak-tool gnome-user-docs gnome-shell-extensions gnome-system-monitor gnome-tetravex gnome-themes-standard gnome-taquin gnome-software gnome-sudoku gnome-photos gnome-session gnome-shell gnome-settings-daemon gnome-power-manager gnome-robots gnome-screenshot gnome-nibbles gnome-packagekit gnome-online-accounts gnome-multi-writer gnome-music'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16555
Comment 15 Fedora Update System 2015-09-25 03:56:38 EDT
adwaita-icon-theme-3.18.0-1.fc23, aisleriot-3.18.0-1.fc23, anjuta-3.18.0-1.fc23, at-spi2-atk-2.18.0-1.fc23, at-spi2-core-2.18.0-1.fc23, atk-2.18.0-1.fc23, atkmm-2.24.1-1.fc23, atomix-3.18.0-1.fc23, baobab-3.18.0-1.fc23, bijiben-3.18.0-1.fc23, cairomm-1.12.0-1.fc23, cheese-3.18.0-1.fc23, control-center-3.18.0-1.fc23, dconf-editor-3.18.0-1.fc23, devhelp-3.18.0-1.fc23, epiphany-3.18.0-1.fc23, evince-3.18.0-1.fc23, evolution-3.18.0-1.fc23, evolution-data-server-3.18.0-1.fc23, evolution-ews-3.18.0-1.fc23, evolution-mapi-3.18.0-1.fc23, five-or-more-3.18.0-1.fc23, four-in-a-row-3.18.0-1.fc23, gdk-pixbuf2-2.32.0-1.fc23, gdm-3.18.0-1.fc23, gedit-3.18.0-1.fc23, gedit-plugins-3.18.0-1.fc23, geocode-glib-3.18.0-1.fc23, ghex-3.18.0-1.fc23, gitg-3.18.0-1.fc23, glib-networking-2.46.0-1.fc23, glib2-2.46.0-1.fc23, glibmm24-2.46.1-1.fc23, glom-1.30.0-1.fc23, gnome-2048-3.18.0-1.fc23, gnome-backgrounds-3.18.0-1.fc23, gnome-bluetooth-3.18.0-1.fc23, gnome-boxes-3.18.0-1.fc23, gnome-builder-3.18.0-1.fc23, gnome-calculator-3.18.0-1.fc23, gnome-calendar-3.18.0-1.fc23, gnome-characters-3.18.0-1.fc23, gnome-chess-3.18.0-1.fc23, gnome-clocks-3.18.0-1.fc23, gnome-color-manager-3.18.0-1.fc23, gnome-common-3.18.0-1.fc23, gnome-contacts-3.18.0-1.fc23, gnome-desktop3-3.18.0-1.fc23, gnome-devel-docs-3.18.0-1.fc23, gnome-dictionary-3.18.0-1.fc23, gnome-disk-utility-3.18.0-1.fc23, gnome-documents-3.18.0.1-1.fc23, gnome-getting-started-docs-3.18.0-1.fc23, gnome-initial-setup-3.18.0-1.fc23, gnome-keyring-3.17.91-1.fc23, gnome-klotski-3.18.0-1.fc23, gnome-logs-3.18.0-1.fc23, gnome-mahjongg-3.18.0-1.fc23, gnome-maps-3.18.0-1.fc23, gnome-mines-3.18.0-1.fc23, gnome-multi-writer-3.18.0-1.fc23, gnome-music-3.18.0-1.fc23, gnome-nibbles-3.18.0-1.fc23, gnome-online-accounts-3.18.0-1.fc23, gnome-packagekit-3.18.0-1.fc23, gnome-photos-3.18.0-1.fc23, gnome-power-manager-3.18.0-1.fc23, gnome-robots-3.18.0-1.fc23, gnome-screenshot-3.18.0-1.fc23, gnome-session-3.18.0-1.fc23, gnome-settings-daemon-3.18.0-1.fc23, gnome-shell-3.18.0-1.fc23, gnome-shell-extension-background-logo-3.18.0-1.fc23, gnome-shell-extensions-3.18.0-1.fc23, gnome-software-3.18.0-1.fc23, gnome-sudoku-3.18.0-1.fc23, gnome-system-monitor-3.18.0.1-1.fc23, gnome-taquin-3.18.0-1.fc23, gnome-tetravex-3.18.0-1.fc23, gnome-themes-standard-3.18.0-1.fc23, gnome-todo-3.18.0-1.fc23, gnome-tweak-tool-3.18.0-1.fc23, gnome-user-docs-3.18.0-1.fc23, gnome-user-share-3.18.0-1.fc23, gnome-weather-3.18.0-1.fc23, gobject-introspection-1.46.0-1.fc23, goocanvasmm2-1.90.11-1.fc23, grilo-plugins-0.2.16-1.fc23, gsettings-desktop-schemas-3.18.0-1.fc23, gthumb-3.4.1-1.fc23, gtk3-3.18.0-1.fc23, gtkhtml3-4.10.0-1.fc23, gtkmm30-3.18.0-1.fc23, gtksourceview3-3.18.0-1.fc23, gtksourceviewmm3-3.18.0-1.fc23, gucharmap-3.18.0-1.fc23, gvfs-1.26.0-1.fc23, iagno-3.18.0-1.fc23, libchamplain-0.12.11-1.fc23, libgdamm-4.99.10-1.fc23, libgdl-3.18.0-1.fc23, libgit2-glib-0.23.6-1.fc23, libgtop2-2.32.0-1.fc23, libgweather-3.18.0-1.fc23, libpeas-1.16.0-1.fc23, libsigc++20-2.6.0-1.fc23, libsoup-2.52.0-1.fc23, libxml++-2.40.0-1.fc23, lightsoff-3.18.0-1.fc23, mm-common-0.9.8-1.fc23, mutter-3.18.0-1.fc23, nautilus-3.18.0-1.fc23, orca-3.18.0-1.fc23, pango-1.38.0-1.fc23, pangomm-2.38.1-1.fc23, pinpoint-0.1.8-1.fc23, polari-3.18.0-1.fc23, pyatspi-2.18.0-1.fc23, pygobject3-3.18.0-1.fc23, quadrapassel-3.18.0-1.fc23, rygel-0.28.0-1.fc23, simple-scan-3.18.0-1.fc23, sound-juicer-3.18.0-1.fc23, sushi-3.18.0-1.fc23, swell-foop-3.18.0-1.fc23, tali-3.18.0-1.fc23, totem-3.18.0-1.fc23, tracker-1.6.0-1.fc23, vala-0.30.0-1.fc23, vinagre-3.18.0-1.fc23, vino-3.18.0-1.fc23, vte291-0.42.0-1.fc23, webkitgtk4-2.10.0-1.fc23, xdg-app-0.4.1-1.fc23, yelp-3.18.0-1.fc23, yelp-tools-3.18.0-1.fc23, yelp-xsl-3.18.0-1.fc23, zenity-3.18.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.